.vent-img-mb{
display:none!important;
}
.stand-inst div ul{
margin-top:20px;
}
.desc-slide-contn p{
color:black;
}
.steps-text p{
color:black;
}
.title-description {
    margin: 0 0 40px 0;
}
.slider-wrapper{
margin-top:40px;
}
.vent-text {
gap: 10px;
}
.vent-text p {
color: black;
}
.title-description{
color: black
}
.toggle-container {
    position: relative;
    width: 380px;
}
.modile_button_v{
display:none;
}
.slider-container {
    margin: 40px 0px 0 0;
}

.steps-text {
    max-width: none;
}


.step-buttons {
    position: absolute;
    top: 51.3%;
    left: 100.5%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    /* gap: 35px; */
    gap: 4.5vw;
    width: 100%;
}

.steps-text ul li {
    margin: 11% 0;
    font-size: 16px;
display:flex;
}
.steps-text ul li div {
padding: 8px;
}
@media screen and (max-width: 924px) {
.step-buttons button{
width: 60px;
        height: 60px;
        font-size: 21px;
}
.slider-container {
    margin: 20px 0px 0 0;
}
.container {
padding-right: 10px;
    padding-left: 10px;
}
.vent-img-mb{
display:block !important;
    width: 95% !important;
    margin: 0 auto !important;
}
.vent-img{
display:none!important;
}
    .step-buttons {
        position: absolute;
        top: 100.3%;

        transform: translateY(-50%);
        display: flex;
        flex-direction: row;
        gap: 0;
    }

.vent-text span {
        font-size: 18px;
        width: 96%;
        display: block;
    }

.cards-advantages-mobile img{
max-width: none !important;
        width: 270px;
}
.cards-advantages-mobile{
padding-left:30px;
padding-bottom: 25px;
}
.toggle-container {
    position: relative;
    width: 300px;
}
.step-buttons {
left: 24.5%;
}
.vent-text {
        width: 100%;
    }
.mobile-vent p {
        margin: 8% 3%;
        font-size: 15px;
color:black;
    }

.modile_button_v{

    border-radius: 25px;
    color: azure;
    white-space: nowrap;
    border: none;
    padding: 15px 0%;
    width: 176px;
    font-size: 13px;
    display: block;
}
.title-description {
        width: 85%;
        margin: 0 0 30px 0;
        font-size: 16px;
}
.slider-wrapper{
min-height: 534px;
}

    .toggle-container {
        position: relative;
        width: 90%;
        margin: auto;
    }

    .title-description {
        margin: 0 0 30px 5%;
}


.Categories-title {
    padding: 8% 0 2% 5% !important;
}

.steps-text h3 {
    margin: 0;
    font-size: clamp(12px, 2vw, 29px);
    display: none;
}
    .steps-text {
        display: block;
    }
.steps-text ul {
    list-style: none;
    padding: 0;
    /* font-size: 20px; */
    /* margin-top: 11%; */
    font-size: clamp(8px, 1.2vw, 20px);
    display: flex;
}
.steps-text ul li {
    /* margin: 11% 0; */
    font-size: 16px;
    display: flex;
}
.steps-text ul li div {
    padding: 8px;
    display: none;
}
}

/* Переопределение цвета кнопок */
.social-button {
    background: #014453 !important;
}